Anzeige

Sid Meier’s Civilization IV: Warlords Expansion Pack Systemvoraussetzungen

Sid Meier’s Civilization IV: Warlords Expansion Pack
Herausgeber: 2K Games
Entwickler: Firaxis Games
Mindeste Systemvoraussetzungen
Betriebssystem: Windows 2000/XP
Prozessor: Pentium 4 @ 1.2 GHz
Arbeitsspeicher: 256 Mb
Harddisk: 1.7 Gb frei
Grafikspeicher: 64 Mb
Soundkarte: mit DirectX vereinbar
DirectX: 9.0c
Tastatur
Maus
DVD-Laufwerk
Erläuterungen:
PLEASE NOTE THAT THIS IS AN EXPANSION PACK TO CIVILIZATIONS IV, YOU MUST OWN CIVILIZATIONS IV IN ORDER TO PLAY THE WARLORDS EXPANSION PACK

Schreiben Sie bitte einen Kommentar zu diesem Game

Kommentarlos.

Ein Kommentar hineingeben





Ergänzte Systemvoraussetzungen für den folgende Games